{
    "configurations": [
        {
            "name": "app",
            "includePath": [
                "${workspaceFolder}/**",
                "${workspaceFolder}/source/**",
                "${workspaceFolder}/source/soft",
                "D:/GNU Arm Embedded Toolchain/10 2021.10/arm-none-eabi/include"
            ],
            "defines": [
                "USE_STDPERIPH_DRIVER",
                "RT_THREAD",
                "STM32F10X_HD"
            ],
            "cStandard": "c99",
            "cppStandard": "gnu++17",
            "intelliSenseMode": "windows-gcc-arm",
            "compilerPath": "D:\\GNU Arm Embedded Toolchain\\10 2021.10\\bin\\arm-none-eabi-gcc"
        },
        {
            "name": "boot",
            "includePath": [
                "${workspaceFolder}/**",
                "${workspaceFolder}/source/**",
                "D:/GNU Arm Embedded Toolchain/10 2021.10/arm-none-eabi/include"
            ],
            "defines": [
                "USE_STDPERIPH_DRIVER",
                "RT_THREAD",
                "STM32F10X_HD"
            ],
            "cStandard": "c99",
            "cppStandard": "gnu++17",
            "intelliSenseMode": "windows-gcc-arm",
            "compilerPath": "D:\\GNU Arm Embedded Toolchain\\10 2021.10\\bin\\arm-none-eabi-gcc"
        }
    ],
    "version": 4
}